function createWebSocket(url: string, eventHandler: (event: MessageEvent) => void) {
    const urlObject = new URL(url);
    const webSocket = new WebSocket(urlObject);
    webSocket.onmessage = eventHandler;
    return webSocket;
}

export default createWebSocket